Auth0 Home Blog Docs

Authorization Extension: Compilation failed


#1

Hi,

We’ve just started seeing the following error when using Auth0.js (version 9.2.4) to login to our application using our EU tenant:
Authorization Extension: Compilation failed: Cannot find module ‘auth0-extension-hapi-tools@1.2.2’

We also see it when going to the Authorization extension from the dashboard.

Is there an issue on Auth0’s side with the Authorization extension?


Cannot find module 'auth0-extension-hapi-tools@1.2.2'
#2

7 posts were merged into an existing topic: Cannot find module ‘auth0-extension-hapi-tools@1.2.2’


#8